Subject: Re: RFC: UTF-8 iCalendar bug solution

From: [email-masked]
Date: Wed, 26 Feb 2003 15:18:09 -0500

A volunteer!! Thanks.  I'll see what I can put together with all the errata
and get that to you.
___________________
Patricia Egen Consulting
www.egenconsulting.com
423-875-2652

                      Mark Swanson                                                                                                         
                      <mark@WebServiceSolut        To:       [email-masked]                                                         
                      ions.com>                    cc:                                                                                     
                      Sent by:                     Subject:  Re: RFC: UTF-8 iCalendar bug solution                                         
                      owner-ietf-calendar@m                                                                                                
                      ail.imc.org                                                                                                          

                      02/25/03 11:08 PM                                                                                                    

On February 25, 2003 12:45 pm, [email-masked] wrote:
> Yes, we can list the errata.  I'd like a volunteer to help us keep it up
to

Great.

> This is the url to the official RFC errata page:
> http://www.rfc-editor.org/errata.html.  Here's the paragraph that leads
off
>
> Here's a link to a draft with errata and corrections.
>
http://www.ietf.org/internet-drafts/draft-ietf-trade-iotp-v1-errata-01.txt

I notice that there is no errata for 244[5,6,7].

If you post the current errata I volunteer to read it and add to it all of
the
little nits I have saved. I would also like to stick it up on our public
web
server and update it with any errata other people send me.

--
Schedule your world with ScheduleWorld.com
http://www.ScheduleWorld.com/
Java Web Start:
http://www.ScheduleWorld.com/sw/ScheduleWorld.jnlp